Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07786 Documentation Typo Always Nov 10, 2020, 09:22 Nov 13, 2020, 18:35
Tester J.J.Boy View Status Public Platform MAME (Official Binary)
Assigned To J.J.Boy Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver metro.cpp
Version 0.226 Fixed in Version 0.227 Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 07786: karatourj: title suggestion for karatourj
Description should be"Chatan Yara Kuushanku" or "CYATANYARAKŪSYANKU"

more information about "Chatan Yara":https://en.wikipedia.org/wiki/Chatan_Yara
about "kuushanku" (kūsankū):https://en.wikipedia.org/wiki/K%C5%ABsank%C5%AB_(kata)
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems karatourj
Attached Files
jpg file icon chatan.jpg (182,684 bytes) Nov 10, 2020, 09:22 Uploaded by J.J.Boy
J.J.Boy
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.18151
Fujix
Administrator
Nov 12, 2020, 08:18
edited on: Nov 12, 2020, 08:22
I don't support writing down "CHA" as "CYA", "SHA" as "SYA", and using long bowel characters like "Ū".
They are not regular usage of Romaji.

The title should be "Chatan Yara Kuushanku - the karate tournament".